# Convert_CosAndSinEvalFunction.hxx File Reference

`#include <TColgp_Array1OfPnt2d.hxx>`
`#include <TColStd_Array1OfReal.hxx>`
`#include <TColStd_Array1OfInteger.hxx>`

## Typedefs

typedef void | Convert_CosAndSinEvalFunction (Standard_Real, const Standard_Integer, const TColgp_Array1OfPnt2d &, const TColStd_Array1OfReal &, const TColStd_Array1OfInteger &, Standard_Real Result[2])

## Typedef Documentation

typedef void Convert_CosAndSinEvalFunction(Standard_Real, const Standard_Integer, const TColgp_Array1OfPnt2d &, const TColStd_Array1OfReal &, const TColStd_Array1OfInteger &, Standard_Real Result[2])